.faq-section-top {
  margin-bottom: var(--space-lg, 24px);
}
.faq-section-top .description p {
  font-weight: var(--font-weight-font-weight-medium, 500);
  margin-bottom: 0;
}
.faq-section-bottom {
  margin-top: var(--space-lg, 24px);
}
.faq-section-bottom:has(.button) .description {
  margin-bottom: var(--space-lg, 24px);
}
